@charset "UTF-8";

body.page-template-page-gallery-horizontal-php {
}
body.page-template-page-gallery-horizontal-php div#container div#wrapper div#contentsMainFull {
	width: 1078px !important;
	text-align: left;
	border: 1px solid #d9d9d9;
	padding: 20px 0;
}
body.page-template-page-gallery-horizontal-php div#container div#wrapper div#contentsMainFull h3 {
	border-bottom: 1px solid #e6e6e6;
	padding: 0;
	text-indent: 46px;
	font-size: 25px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	background: transparent url(img/ttl_category_mark.png) no-repeat 20px 0px;
	height: 40px;
	line-height: 20px;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post {
	padding: 20px 19px;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post div.mainItemWrapper {
	float: left;
	width: 730px;
	margin-right: 28px;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post h2 {
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 24px;
	padding: 0px;
}
/* !mainItem */
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post li.mainItem {
	margin-bottom: 20px;
	width: 730px;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post li.mainItem div.textRead,
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post li.mainItem div.textClose{
	display: none;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post li.mainItem p.summary {
	font-size: 12px;
	line-height: 1.7em;
}

/* !subItem */
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem li a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem li a:hover {
	background: #000000;
	color: #ffffff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem {
	width: 275px !important;
	transform: translate3d(0,0,0) !important;
	-moz-transform: translate3d(0,0,0) !important;
	-webkit-transform: translate3d(0,0,0) !important;
	-o-transform: translate3d(0,0,0) !important;
	-ms-transform: translate3d(0,0,0) !important;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem {
	margin-top: -20px !important;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem li {
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px solid #e6e6e6;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem div.thumbnail {
	width: 150px;
	float: left;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem div.thumbnail img {
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull section.post ul.subItem p.summary {
	float: right;
	width: 120px;
	margin: 0 !important;
}
/* !nav */
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull ul.flex-direction-nav {
	width: 730px;
	text-align: center;
	margin: 0 auto;
	
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull ul.flex-direction-nav li {
	width: 190px;
	height: 40px;
	text-align: center;
	margin: 0 5px;
	display: inline-block;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull ul.flex-direction-nav li a {
	width: 170px;
	display: block;
	color: #fff;
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	padding: 5px 10px;
	letter-spacing: 0.05em;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	position: inherit;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull ul.flex-direction-nav li a:hover {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #999999;
	opacity: 1;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull ul.flex-direction-nav li a.flex-prev {
	background: url(img/icon_gallery.png) left 50% no-repeat #000;
	text-indent: 16px;
}
body.page-template-page-gallery-horizontal-php div#wrapper div#contentsMainFull ul.flex-direction-nav li a.flex-next {
	background: url(img/icon_gallery.png) right 50% no-repeat #000;
	text-indent: -21px;
}
body.page-template-page-gallery-horizontal-php #sliderEs.flexslider:hover a{
	opacity: 1;
}

/* gallery Area 
------------------------------------------------- */
body.page-template-page-gallery-horizontal-php #sliderEs { 
	width: 730px;
	float: left;
}

body.page-template-page-gallery-horizontal-php #carouselEs { 
	width: 275px;
	float: right;
}


